Who helps me with LogicPD LH7a404 module ?

Do you have a question? Post it now! No Registration Necessary

Translate This Thread From English to

Hi
i want to run linux 2.6.x on a module based on the LH7A404.

I already downloaded the kernel 2.6.22 and the patches
from .ftp.buici.com
I have the APEX bootloader sources.

What else do i need to install on my debian lenny (debian 5.0)

I did'nt find a toolchain yet  ( where to find bsp-
sharplh7-1.2.8.iso  ?)


I have done a (uc)linux kernel image build before for a M68k coldfire
but i am not an expert.

who is able to assist me ?

Johan





Site Timeline